/* 

editor CSS document
editor.css
client: Bijur Delimon
author: Atlantic BT - www.atlanticbt.com
date: 1-29-08

used both on frontend and backend of C1

*/

.image-left { float: left; display: inline; margin: 0 10px 10px 0; }
.image-right { float: right; display: inline; margin: 0 0 10px 10px; }
.image-center { display: block; }
.image-mid-left { float: left; display: inline; margin: 10px 10px 10px 0; }
.image-mid-right { float: right; display: inline; margin: 10px 0 10px 10px; }
.note { font-size: 90%; font-style: italic; }
.font-8pt { font-size: 8pt; }
.font-10pt { font-size: 10pt; }
.font-12pt { font-size: 12pt; }
.font-14pt { font-size: 14pt; }

.font-family-arial { font-family: Arial, Helvetica, sans-serif; }
.font-family-times { font-family: "Times New Roman", Times, serif; }
.font-family-georgia { font-family: Georgia, "Times New Roman", Times, serif; }
.font-family-verdana { font-family: Verdana, Arial, Helvetica, sans-serif; }
.font-family-verdana { font-family: Tahoma, Arial, sans-serif; }

/* REMOVE FONT TAG SIZE CONTROL */
font { font-size: 100%; }
/* END EDITOR STYLES */